=== debian/control ===
Source: kankakee-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/sr99622/kankakee
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-setuptools,
 pybuild-plugin-pyproject, python3-dev, pybind11-dev, cmake, quilt,

Package: python3-kankakee
Architecture: any
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends},
Description: Server/Client python module designed for use in OnvifGUI
 A Server/Client python module designed for use in OnvifGUI to provide
 remote access to a centralized Camera Server.
