=== debian/watch ===
version=4

https://github.com/sr99622/kankakee/tags \
(?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
