## kankakee-dmo 1.0.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 cmake_minimum_required(VERSION 3.20)
 
-project(kankakee VERSION 1.0.3)
+project(kankakee VERSION 1.0.4)
 
 set(CMAKE_CXX_STANDARD 20)
 set(CMAKE_CXX_STANDARD_REQUIRED True)
