=== debian/changelog ===
kankakee-dmo (1.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Jan 2026 00:42:41 +0100
