=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=kankakee

%:
	dh $@ -Spybuild --with quilt
